
.single-user-admin-panel-container{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
    box-shadow: black;
}
.user-card{
    height:20%;
    background-color: #36486b;
    flex-flow: row;
    min-width: 200px;
    min-height: 200px;
}
.group{
    min-width: 200px;
    min-height: 20px;
}
.role-butons{
    position: absolute;
    bottom: 0;
}

.center{
  text-align: center;
}
